*
{
	
	margin: 0;
	padding: 0;
}


.row
{
	max-width: 1140px;
	margin:0 auto;
}



 body 
  {
	font-family: sans-serif;
  }
  
 .hero
 {

	position: absolute;
	width: 1140px;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
 }


 header
{

	background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(img.jpg);
	height: 100vh;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

h1
{
	
	color: white;
}


.main-nav
{
	
	list-style: none;
	float: right;
	margin-top: 60px;
}

.main-nav li 
{

	display: inline-block;
	margin-left: 20px;

}

.main-nav li a 
{
	color: white;
	text-decoration: none;
	font-size: 90%;
	font-weight:bold;

}

 .main-nav li a:hover
{
	color:#e67e22;
	border-bottom: 2px solid #e67e22;
	transition: all 0.5s ease-in;
	padding: 15px 0;
}

.btn
{
	border:1px solid #e67e22;
	padding: 10px 30px;
	color: #e67e22;
	text-decoration: none;
	border-radius: 12px;
	margin-right: 15px;
}

.button-awesome
{
	margin-top:50px;
}

.btn-half:hover
{
 background-color: #e67e22;
 color: white;
 transition: all 0.5s ease-in;
}

.btn-full:hover
{
 background-color: #e67e22;
 color: white;
 transition: all 0.5s ease-in;
}


.copy
{

	width: 70%;
	margin-left: 15%;
    margin-bottom: 10%;
}


h3:after
{

	width: 100px;
	height: 2px;
	background-color: #e67e22;
	display: block;
	content: " ";
	margin:0 auto;
	margin-top:30px;
}


.features h3
{

	margin-top: 80px;
	margin-bottom: 30px;

}
.arranging p
{
	margin-top: 50%
	text-align: 50%;

}

.features i 
{
	font-size: 40px;
	color: #e67e22;
    margin-left: 15%;

}

.features h4 
{
	margin-left: 40px;
}

.truck-showcase
{
	list-style: none;
	width: 100%;
}

.truck-showcase li 
{
	display: block;
	width: 25%;
	float: left;
}
.truck-photo
{
	width:100%;
	margin:0;
	overflow: hidden;
}
.truck-photo img 
{
	width:100%;
	height:auto;
	transform: scale(1.15);
	transform: all 0.05s;
}
.truck-photo img:hover
{
 transform: scale(1.05);
}

.truck
{
	margin-top: 60px;
}
.cities
{
	margin-top: 100px;
}
.text-center p
{
	margin-left:30px;

}
.testimonals
{
	margin-top: 120px;
	background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(bg.jpg);
	padding-top: 80px;
	padding-bottom: 80px;
	background-attachment: fixed;
}
.testimonals img 
{

	margin-top: 50px;
	margin-bottom: 50px;

}
h5
{
  margin-top: 30%;
  margin-left: 10%;	
  color: white;
  display: block;
  font-size: 150%;
}
.testimonals p 
{
	color: white;
	font-size: 100%;
}
h5:after
{

	width: 100px;
	height: 2px;
	display: block;
	content: " ";
	margin:0 auto;
	margin-top:30px;
}
.vehicles li
{
	margin-left: 60%;
	color: white;
}

.vehicles a
{
    padding-bottom: 50%;
	color: white;
}
.vehicles li a:hover
{
	color:#e67e22;
	transition: all 0.3s ease-in;
	padding: 15px 0;
}
.col-md-4 b 
{
	margin-left:30%;
}